ASKO Kühl-Gefrierkombination RFC 186 KNCW1
ASKO Kühl-Gefrier-Kombination RFC 186 KNCW1 auf einen Blick: Kühlteil gesamt 210 Liter, Gefrieren 114 Liter, Energieeffizienz Klasse C
Freistehende Kombinationen: Vergleich nach Höhe, Kühlen, Gefrier, Klasse, dB(A). Markiert: ASKO RFC 186 KNCW1
ASKO Kühl-Gefrier-Kombination RFC 186 KNCW1: 0° Zone mit 42 Litern, Total NoFrost, WLAN mit ConnectLife App, SuperCool und FastFreeze
Platz und Anschluss ASKO Kühl-Gefrier-Kombination RFC 186 KNCW1: Gerät Höhe × Breite × Tiefe 1860 × 595 × 600 mm, Tiefe bei offener Tür 1162 mm, Türbreite 585 mm, Abstand zur Rückwand 50 mm, Türanschlag rechts, wechselbar, Spannung 230 V, 50 Hz, Anschlusswert 180 W
Persönliche Beratung durch die ASKO Expertinnen und Experten von Haefeli Service, schweizweit am Telefon und per E-Mail, Lieferung und Montage in der ganzen Schweiz, Telefon 062 391 03 65
5 Jahre Garantie des Schweizer Importeurs, ohne Aufpreis und ohne Registrierung
ASKO Kühl-Gefrierkombination RFC 186 KNCW1
ASKO Kühl-Gefrierkombination RFC 186 KNCW1
ASKO Kühl-Gefrierkombination RFC 186 KNCW1
ASKO Kühl-Gefrierkombination RFC 186 KNCW1
ASKO Kühl-Gefrierkombination RFC 186 KNCW1
ASKO Kühl-Gefrierkombination RFC 186 KNCW1
ASKO

ASKO Kühl-Gefrierkombination RFC 186 KNCW1

Alternative Angebote11 Kühl-Gefrierkombinationen ab CHF 1'370.00
5 Jahre GarantieLieferung und Montage schweizweit
  • Auf Lager
  • Nachbestellt, bald verfügbar
Normaler PreisCHF 1'390.00
/
inkl. MwSt. / kostenlose Versandkosten
Energieeffizienz Auf das Label klicken für die vollständige Etikette

Lieferung und Montage: Lieferung an die Bordsteinkante in der ganzen Schweiz kostenlos. Etagenlieferung, Montage und Altgeräte-Rücknahme wählen Sie im nächsten Schritt im Warenkorb dazu.

Lohnt sich ein Anruf vor der Bestellung?

Sie brauchen mehrere Geräte. Ab dem zweiten Gerät erhalten Sie 3 Prozent Rabatt und wir liefern alles in einem Termin. Ausgenommen sind Waschsets und Geräte, die bereits reduziert sind.

Ihre Einbausituation ist speziell. Nischenmass, Anschlüsse, Altbau, enges Treppenhaus. Wir klären das vorher, damit die Lieferung beim ersten Mal sitzt.

Sie möchten einen festen Liefertermin. Wir vereinbaren Datum, Zeitfenster und Etagenlieferung verbindlich.

Telefon 062 391 03 65, Montag bis Freitag 08:00 bis 11:00 und 13:30 bis 18:00 Uhr, Samstag 08:00 bis 12:00 Uhr
E-Mail info@asko-shop.ch
Wir melden uns während der Geschäftszeiten innerhalb einer Stunde.

Auf einen Blick

168 lKühlteil
114 lGefrierteil
186 cmHöhe
34 dBGeräusch
  • 0-Grad-Zone
  • Total NoFrost
  • WLAN mit ConnectLife App

Bedienung LED-Anzeige, Gefrierteil separat regelbar

Platz und Anschluss

Masse H × B × T 1860 × 595 × 600 mm

Ihre Vorteile bei HAEFELI

Für dieses ASKO Gerät gilt die Garantie des Schweizer Importeurs über 5 Jahre, ab Installation und ohne Aufpreis. Im Garantiefall melden Sie sich bei uns, wir organisieren den Techniker.

  • Service vor Ort: Der Techniker kommt zu Ihnen nach Hause.
  • Keine Registrierung nötig: Die Garantie gilt automatisch.
  • Ganze Schweiz abgedeckt: in der ganzen Schweiz und in Liechtenstein.
Garantiebedingungen ansehen

Die Lieferung an die Bordsteinkante ist in der ganzen Schweiz kostenlos. Mehr Service wählen Sie im Warenkorb direkt beim Gerät:

  • Lieferung an die Bordsteinkantekostenlos
  • Lieferung auf die EtageCHF 139.00
  • Montage und AnschlussTransport auf die Etage inklusiveCHF 180.00
  • Altgeräte-RücknahmeCHF 40.00

In der Nordwestschweiz montiert unser eigenes Team, in der übrigen Schweiz ein Servicepartner in Ihrer Region. Lagerware liefern wir in der Regel innert 3 bis 7 Werktagen. Den Liefertermin stimmen wir persönlich mit Ihnen ab.

Mehr zu Lieferung und Service

Tippen Sie auf ein Foto, um uns kennenzulernen.

Sie erreichen Ajten, David oder Lirjana direkt unter 062 391 03 65, per E-Mail an info@asko-shop.ch oder im Experience Center in Balsthal. Wir beraten Sie persönlich und ohne Verkaufsdruck.

Beratung anfordern

Auf über 200 m² in Balsthal erleben Sie ASKO Geräte in echten Wohninstallationen, mit Live-Vorführungen und persönlicher Beratung ohne Verkaufsdruck.

Experience Center entdecken

Beschreibung

Die freistehende Kühl-Gefrierkombination ASKO RFC 186 KNCW1 aus der hochwertigen Craft-Serie vereint fortschrittliche Frische-Technologie mit zeitlosem, skandinavischem Design in klassischem Weiss. Auf 186 cm Höhe bietet das Gerät einen hervorragend strukturierten Gesamtnutzinhalt von 324 Litern, einschliesslich einer speziellen 42-Liter 0°-Zone für besonders empfindliche Lebensmittel. Dank der Automatic Humidity Control und dem Multi Air Flow System herrschen auf allen Ebenen perfekte Lagerbedingungen. Das puristische "Kitchen Fit" Design mit edlem Aluminiumgriff und integrierter Öffnungsmechanik sorgt dafür, dass sich das Gerät flächenbündig in Ihre Küchenzeile einfügt. Mit der Energieeffizienzklasse C und einem flüsterleisen Inverter-Kompressor (nur 34 dB(A)) erfüllt dieses Modell höchste Ansprüche.

Einbau, Masse & Aufstellung
  • Gerätemasse (H x B x T): 1860 mm x 595 mm x 600 mm

  • Bauart: Freistehend (Standgerät)

  • Einbauart: Flächenbündig aufstellbar (Kitchen Fit)

  • Türtyp: Volltür in Weiss

  • Türanschlag: Rechts (wechselbar)

  • Inbegriffenes Zubehör: MultiBox (aromasicher für Butter/Eier), Flaschenablage, Eiswürfelbehälter.

Technische Daten
  • Modell: ASKO RFC 186 KNCW1 (Craft Serie)

  • EAN-Nummer: 3838783050212

  • Energieeffizienzklasse: C

  • Jahresenergieverbrauch: 169 kWh

  • Nutzinhalt Gesamt: 324 Liter (168 L Kühlen / 42 L 0°-Zone / 114 L Gefrieren)

  • Temperaturbereich: 3 °C bis 9 °C (Kühlen) / -15 °C bis -26 °C (Gefrieren)

  • Gefrierleistung: 13 kg / 24h

  • Geräuschpegel: Flüsterleise 34 dB(A) re 1 pW (Geräuschemissionsklasse B)

  • Klimaklasse: SN-T

  • Anschlusswert: 230 V / 50 Hz / 1 A / 180 W

  • Kabel: 3,0 m langes Anschlusskabel

  • Gewicht: 75 kg netto / 77 kg brutto

Wichtigste Merkmale
  • Produkttyp: Freistehende Kühl-Gefrierkombination (Standgerät).

  • Fassungsvermögen: 324 Liter Gesamtnutzinhalt (168 L Kühlen, 42 L 0°-Zone, 114 L Gefrieren).

  • Design: Klassisches Weiss mit flächenbündigem "Kitchen Fit" Design.

  • Kompressor: Langlebiger, leiser und stromsparender Inverter-Kompressor.

  • Frischesystem: 0°-Zone und Automatic Humidity Control für perfekte Luftfeuchtigkeit.

  • No Frost: Verhindert Eisbildung im Gefrierteil – nie wieder manuell abtauen.

  • Tür-Komfort: Hochwertiger Aluminiumgriff mit integrierter Öffnungsmechanik (Easy Open).

  • Bedienung: Digitales LC-Display mit Touch-Elektronik, dezent hinter der Tür verborgen.

  • Smarte Steuerung: WLAN-fähig für die Einbindung in Ihr Smart Home.

Highlights & Vorteile

Automatic Humidity Control:

Diese innovative automatische Funktion hält die Luftfeuchtigkeit in den Frischeschubladen stets auf einem optimalen Niveau. Eine spezielle, intelligente Membrane öffnet sich automatisch bei einer Luftfeuchtigkeit von über 90 %, um überschüssige Feuchtigkeit abzugeben. Sinkt der Wert unter 90 %, schliesst sich die Membrane und hält die Feuchtigkeit sicher in der Schublade – die absolute Idealbedingung für knackiges Obst und Gemüse.

Multi Air Flow & 0°-Zone:

Das Multi Air Flow 360° Belüftungssystem verteilt die kühle Luft absolut gleichmässig im gesamten Kühlraum. Die separate 42-Liter-0°-Zone bietet Temperaturen nahe dem Gefrierpunkt, was die Haltbarkeit von frischem Fleisch, Fisch und Meeresfrüchten erheblich verlängert, ohne dass diese einfrieren.

Inverter Kompressor:

Der moderne Inverter-Kompressor orientiert sich in seiner Leistung intelligent am tatsächlichen Kühl- und Gefrierbedarf. Das bedeutet: Die gewünschte Innenraumtemperatur bleibt absolut konstant, selbst wenn die Tür häufig geöffnet wird. Gleichzeitig verbraucht diese Technologie deutlich weniger Strom und zeichnet sich durch eine spürbar längere Lebensdauer aus.

Kitchen Fit & Aluminiumgriff:

Dank des durchdachten Designs schliesst die Front des Kühlschranks bündig mit Ihren Küchenmöbeln ab. Der elegante Aluminiumgriff verfügt über eine integrierte Öffnungsmechanik, die das Vakuum beim Öffnen der Tür sanft löst – für ein müheloses, ruckfreies Öffnen.

Ausstattung & Funktionen

Der RFC 186 KNCW1 bietet clevere Verstaumöglichkeiten und höchste Sicherheit:

  • Gefrierfunktionen: Fastfreeze (zeitgesteuertes Schnellgefrieren, ideal nach dem Grosseinkauf).

  • Klimazonen: 3 getrennte Zonen (Kühlen, 0°-Zone, Gefrieren).

  • Beleuchtung: Brillantes und blendfreies LED-Lichtpanel beidseitig im Kühlbereich.

  • Sicherheit: Optischer und akustischer Temperaturalarm sowie Warnsignal bei offener Tür (Türalarm).

Service & Garantie

Beim Kauf dieses ASKO Geräts über haefeli-shop.ch investieren Sie in langlebige Qualität und besten Service:

  • 5 Jahre Garantie: Garantie des Schweizer Importeurs auf neue ASKO Haushaltsgeräte, ohne Aufpreis.

  • Selektiver Vertrieb: Dieses Modell der Craft-Serie ist exklusiv nur über zertifizierte Vertragspartner lieferbar.

Unterlagen zum GerätDatenblatt, Anleitungen, Masse und Einbau
ProduktdatenblattAlle wichtigen Daten auf einer Seite, zum Drucken oder als PDFA4

Masse und Einbau

Offizielle Unterlagen von ASKO. Fragen zu Einbau und Nischenmassen beantworten wir gerne.

Technik im Video

Welches Modell passt zu Ihnen?

Dieses Gerät im direkten Vergleich mit ähnlichen Modellen aus dem aktuellen Sortiment. Abweichende Werte sind hervorgehoben.

Dieses Gerät
Kühl-Gefrierkombination RFC 186 KNCW1

CHF 1'390.00

Kühlteil
168 l
Gefrierteil
114 l
Höhe
186 cm
Geräusch
34 dB
Bedienung
LED-Anzeige, Gefrierteil separat regelbar
Energieeffizienz
C

Ausstattung Vergleichsbasis

Sie sehen dieses Gerät
Höhere Preisklasse
Kühl-Gefrierkombination RFC 286 KNBS1

CHF 1'740.00

Kühlteil
168 l
Gefrierteil
114 l
Höhe
186 cm
Geräusch
34 dB
Bedienung
LED-Anzeige, Gefrierteil separat regelbar
Energieeffizienz
B

Ausstattung gleich

Höhere Preisklasse
Kühl-Gefrierkombination RFC 226 RNBS1

CHF 1'890.00

Kühlteil
200 l
Gefrierteil
130 l
Höhe
203 cm
Geräusch
34 dB
Bedienung
LED-Anzeige, Gefrierteil separat regelbar
Energieeffizienz
B

Ausstattung gleich

Lieber persönlich beraten?

Ajten, David und Lirjana helfen Ihnen gerne: 062 391 03 65E-MailExperience Center Balsthal

Fragen zu diesem Gerät?

Schreiben Sie uns kurz. Modell und Link sind automatisch dabei, wir melden uns mit einer konkreten Antwort.

Hochwertige, langlebige Haushaltsgeräte

ASKO Tradition - Seit 1950

ASKO vereint skandinavische Handwerkskunst mit moderner Technologie.

skandinavische Handwerkskunst

Seit 1950 steht die Marke für Qualität und Zuverlässigkeit, auf die weltweit Millionen Haushalte vertrauen.

Nachhaltigkeit als DNA

Umweltbewusst und langlebig
ASKO-Produkte sind so konzipiert, dass sie die Umweltbelastung minimieren und gleichzeitig Langlebigkeit und höchste Leistung bieten. Nachhaltigkeit ist in jedem Detail verankert.

Mehr Stahl. Weniger Plastik

Für robuste und umweltfreundliche Geräte
ASKO setzt bewusst auf langlebigen Stahl und reduziert den Einsatz von Plastik. So entstehen Haushaltsgeräte, die nicht nur robust, sondern auch umweltfreundlicher sind.


Zuletzt Angesehen